<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11943" pointId="433" subPointId="0" userId="364CF4FC-805E-42A4-A4A9-1884C639A85F" date="2024-12-09 14:30:42" timeDiffer="0">
  <longitude>117.268729</longitude>
  <latitude>31.858769</latitude>
  <direction>139.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145456_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国安徽省合肥市蜀山区梅山路71号</address>
  <locationDescribe>在安徽中医药大学(梅山路校区)附近</locationDescribe>
  <currentTime>1733725841763</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241209/1733725841763.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>